--- !ditz.rubyforge.org,2008-03-06/issue 
title: threads with unsent draft messages are now shown in red
desc: ""
type: :feature
component: curses
release: "0.5"
reporter: Nicolas Pouillard <nicolas.pouillard@gmail.com>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:30:53.909487 Z
references: []

id: 9f7e28de46d74f7f1e445ae75ea4e230c7473374
log_events: 
- - 2008-03-07 04:30:53.909522 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:31:03.704713 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
